<?xml version="1.0" ?>
<PISI>
    <Source>
        <Name>xfce4-diskperf-plugin</Name>
        <Summary xml:lang="tr">Xfce disk bilgisi eklentisi</Summary>
        <Description xml:lang="tr">xfce4-diskperf-plugin, disk performansı ve kullanımı hakkında bilgi veren Xfce4 paneli eklentisidir.</Description>
    </Source>
</PISI>
